#btmscroll{
display:none !important;
}
.foot-copy{
display:none !important;
}
html,body{
	font:12px Verdana, Geneva, sans-serif;
}
ul li{
	line-height:2;
}
#thanksMsg{
	padding:10px;
	border:1px solid #CCC;
	border-radius:2px;
	-moz-border-radius:2px;
	background-color:#fafafa;
	-webkit-box-shadow:  0px 0px 5px 0px rgba(0, 0, 0, 0.2);
    box-shadow:  0px 0px 5px 0px rgba(0, 0, 0, 0.1);
}
span.countryName{
	font-weight:bold;
}
span#backToTop
{
display:none;
}

